1 Reply Latest reply on Apr 9, 2013 11:21 PM by pwillener

    Can not locte in Dyamic link library

    Tripleog50

      I can not install Adobe 11.7. I am working on XP Pro.  I keep getting this message "Can not locte in Dynamic link Library KERNEL32.1